package com.yiqi.common.enums;

/**
 * 结算费率状态
 *
 * @author ruoyi
 */
public enum SettlementBillStatusType {
    WAITING("0", "待处理"),
    FINISH("1", "已处理"),
    COUNT("2", "计算中"),
    ;

    private final String code;
    private final String info;

    SettlementBillStatusType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
